parameters:
  bin_dir: ./vendor/bin
  git_dir: .
  hooks_dir: ~
  hooks_preset: local
  tasks: []
  testsuites: []
  stop_on_failure: false
  ignore_unstaged_changes: false
  hide_circumvention_tip: false
  process_async_limit: 10
  process_async_wait: 1000
  process_timeout: 60
  extensions: []
  ascii:
    failed: grumphp-grumpy.txt
    succeeded: grumphp-happy.txt
